Subject: Re: bug#37370: 27.0.50; gnus-article-view-part duplicates Attachment: headers

From: jao <[email-masked]>
Date: Mon, 23 Sep 2019 22:09:17 +0000

sorry, i missed this katsumi's message.  it is working
on my side too, thanks a lot!

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Monday, 23 September 2019 23:04, Lars Ingebrigtsen <[email-masked]> wrote:

> Katsumi Yamaoka [email-masked] writes:
>
> > On Wed, 11 Sep 2019 10:50:32 +0900, Katsumi Yamaoka wrote:
> >
> > > Confirmed. I started to work on this. Thanks.
> >
> > Fixed it in the git master. Could you try it? Thanks.
>
> There was no response, but I tested this, and your fix works for me, so
> I'm closing the bug report.
>
> ------------------------------------------------------------------------------------------------------
>
> (domestic pets only, the antidote for overdose, milk.)
> bloggy blog: http://lars.ingebrigtsen.no